import AppInfo from './components/AppInfo';
import AppPages from './components/AppPages'

function AppSections() {
    return (
      <div className="container">
       <AppInfo />
       <AppPages />
       <div className="clear"></div>
      </div>
    );
  }
  
  export default AppSections;
  